Subject: Re: Meeting with Saurav
From: Virat Joshi <[email-masked]>
To: Neeti Sharma <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, "Shree Vats (Accountant)" <[email-masked]>
Date: Tue, 21 May 2019 13:34:53 +0000

Hi Neeti ,

You have worked a total of 15.5 days in the month of April , As your working days were only 15 you only were allowed 4 leaves in the month  , However combined with the 3 emergency leave you have taken a total of 7.

Hence your paid for only 20 days .

Salary for 20 days = 37,000/30*20 = 24,666/-

You have 5 lates in the month hence on the 5th late half a day penalty was deducted = 617/-
=24,666-617 = 24,049/-

You took 3 unsanctioned leaves, April 17, 23 & 26 were all emergency leave. One was approved and two were not , Hence there is an added penalty = 2000/-
=24049-2000 = 22,050/-

Kind regards,
Viraat
________________________________
From: Neeti Sharma <[email-masked]>
Sent: 18 May 2019 16:20
To: Virat Joshi
Subject: Meeting with Saurav

Respected Viraat Sir ,

Am I meeting Saurav sir today ?

There was also a little correction I wanted to make about my last email to you yesterday after the meeting , this is what I wrote below :

4:Salary deduction : There is a huge salary deduction for all it . I believe it is 6,000 less and I was to be calculated for 22 working days but was calculated for 20 days as informed by the Accountant.

CORRECTION is : I am to be calculated for 23 working days but was calculated for 20 days as informed by the Accountant.. I started working on April 8th 2019 .
so 8th until 30th will be 23 days of payment ...

Can you please look after this matter ?

Again I am grateful for your help and thank you for discussing.

Kind regards,
Neeti